import React, { Component } from 'react';

import Header from '../Header.js';
import TopMenu from '../TopMenu.js';
import MainArea from '../MainArea.js';
import TripSelector from '../TripSelector.js';

import '../css/TripSelector.css';

class Travel extends Component {
    render() {
        return (
            <>
                <Header title="Reseplanering" />
                <TopMenu>
                    <TripSelector />
                </TopMenu>
                <MainArea>
                </MainArea>
            </>
        );
    }
}

export default Travel;